View Issue Details

IDProjectCategoryView StatusLast Update
0018142MediaMonkey 5Podcastspublic2021-10-22 16:05
Reporterpeke Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018142: Podcasts: Podcast Art is not shown in Listing even RSS contain URL
DescriptionPodcast Art is not shown in Listing even RSS contain URL to podcast Art.

Tested URLs are:
http://feeds.feedburner.com/Mixfreaks?format=xml
http://music.motiontraxx.com/episodes/motiontraxx.xml
https://feeds.transistor.fm/netokracija-office-talks
https://feeds.twit.tv/sn.xml
TagsNo tags attached.
Fixed in build2511

Relationships

related to 0018439 newLudek Podcasts: There is no Podcast image in Podcast edit 

Activities

peke

2021-07-16 19:13

developer  

bug18142.jpg (121,342 bytes)   
bug18142.jpg (121,342 bytes)   

Ludek

2021-10-06 18:24

developer   ~0065006

I've just tried and subscribed the 4 podcast feeds.

All are showing artwork fine in my case (as you can see on my screenshot).

Can you re-test on latest build whether you are still able to replicate the issue?
Untitled.png (251,018 bytes)   
Untitled.png (251,018 bytes)   

peke

2021-10-18 23:58

developer   ~0065296

You are right, Fore newly added Podcasts it adds image, but for existing (either get by scanning -> Then filled Podcast URL with Edit or Imported from MM4 Image is not seen.

U guess that on Update Podcast MM should also update missing Image if it is available.

Ludek

2021-10-19 19:07

developer   ~0065325

Last edited: 2021-10-19 19:07

View 3 revisions

I still cannot replicate, tested this way:

1) Subscribed all the 4 feeds in MM4
2) Copied the MM.DB to MM5 portable
3) Run MM5 and accept to import database and settings from MM4
=> all four feeds got the artwork/thumb correctly

Please share your MM5.DB to find why it doesn't work for you.

peke

2021-10-19 20:01

developer   ~0065328

My library is already on FTP.

Ludek

2021-10-19 21:31

developer   ~0065337

Fixed in 2511

peke

2021-10-22 16:05

developer   ~0065443

Verified 2511

If podcasts Image is missing it is fetched on update.